Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

Debian: DSA-4170-1: pjproject security update

LinuxSecurity.com: Multiple vulnerabilities have been discovered in the PJSIP/PJProject multimedia communication which may result in denial of service during the processing of SIP and SDP messages and ioqueue keys. Continue Reading — Debian: DSA-4170-1: pjproject security update

Follow

Get every new post delivered to your Inbox

Join other followers

Page 2525 of 2989